# Go - The Complete Developers Guide - Udemy - Project 4

Go: The Complete Developer's Guide (Golang)

Master the fundamentals and advanced features of the Go Programming Language (Golang)

https://www.udemy.com/course/go-the-complete-developers-guide/

## Project

Maps Example

## Useful

Differences Between Maps and Structs

![img1](readMeImages/mapsVsStructs.png)
